Subject: RE: Make addity?
From: [email-masked] (Sergey Okhapkin)

26 Sep 1998 08:56:05 -0700
Message-ID: <01BDE967.1C1BF720.cygnus.gnu-win32@sos>
To: Gnu-Win32 Mailing List <[email-masked]>,
        "'Lewis Beard'"
	 <[email-masked]>

Lewis Beard wrote:
> I have a problem in that, when I modify my make files, I get:
> 
> 	makefile:48: *** missing separator.  Stop.
> 
> To me this is a serious problem; it occurs when I add new lines or
> delete lines entirely. It happens whether or not I have a unix or dos
> line type. The only way I can get around it is to keep my makefile on a

Looks like your editor converts tabs to spaces.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".